Ir em baixo
FuryTFM
FuryTFM
MEMBRO

MEMBRO
Mensagens : 24
Data de inscrição : 15/05/2016
Idade : 16
Localização : Pendente...

[Ajuda Versão 1.319+] Empty [Ajuda Versão 1.319+]

em Ter Jul 05, 2016 10:37 am
Eu fiquei sabendo que das versões 1.319 pra cima tem que atualizar uma syntax mas eu não faço ideia de qual seja e o que colocar. Pode me ajudar?
Obrigado.
Galaktino
Galaktino
MEMBRO

MEMBRO
Mensagens : 94
Data de inscrição : 10/03/2016

[Ajuda Versão 1.319+] Empty Re: [Ajuda Versão 1.319+]

em Ter Jul 05, 2016 10:47 am
Alguma coisa na parte de token ?
FuryTFM
FuryTFM
MEMBRO

MEMBRO
Mensagens : 24
Data de inscrição : 15/05/2016
Idade : 16
Localização : Pendente...

[Ajuda Versão 1.319+] Empty Re: [Ajuda Versão 1.319+]

em Ter Jul 05, 2016 10:53 am
Jphp escreveu:Alguma coisa na parte de token ?
Acho que não, eu to falando pra conseguir logar nas versões 1.319 e a cima porque eu não consigo apesar de mim tirar proteção de tokens da swf. Nas versões abaixo eu consigo mas spi não consigo as versões acima de 1.319.
Galaktino
Galaktino
MEMBRO

MEMBRO
Mensagens : 94
Data de inscrição : 10/03/2016

[Ajuda Versão 1.319+] Empty Re: [Ajuda Versão 1.319+]

em Ter Jul 05, 2016 11:02 am
Sim , aqui está na mesma coisa ....
FuryTFM
FuryTFM
MEMBRO

MEMBRO
Mensagens : 24
Data de inscrição : 15/05/2016
Idade : 16
Localização : Pendente...

[Ajuda Versão 1.319+] Empty Re: [Ajuda Versão 1.319+]

em Ter Jul 05, 2016 11:05 am
Jphp escreveu:Sim , aqui está na mesma coisa ....
Me falaram que tem que atualizar o sendPlayerIdentification mas eu não sei o que colocar lá '-'
Loukino
Loukino
MODERADOR

MODERADOR
Mensagens : 149
Data de inscrição : 19/01/2015
http://www.nowmice.pro

[Ajuda Versão 1.319+] Empty Re: [Ajuda Versão 1.319+]

em Ter Jul 05, 2016 11:49 am
FuryTFM escreveu:Eu fiquei sabendo que das versões 1.319 pra cima tem que atualizar uma syntax mas eu não faço ideia de qual seja e o que colocar. Pode me ajudar?
Obrigado.

Syntax? Me buguei '-'
FuryTFM
FuryTFM
MEMBRO

MEMBRO
Mensagens : 24
Data de inscrição : 15/05/2016
Idade : 16
Localização : Pendente...

[Ajuda Versão 1.319+] Empty Re: [Ajuda Versão 1.319+]

em Ter Jul 05, 2016 12:09 pm
Loukino escreveu:
FuryTFM escreveu:Eu fiquei sabendo que das versões 1.319 pra cima tem que atualizar uma syntax mas eu não faço ideia de qual seja e o que colocar. Pode me ajudar?
Obrigado.

Syntax? Me buguei '-'
Syntax = Artigo ou código
FuryTFM
FuryTFM
MEMBRO

MEMBRO
Mensagens : 24
Data de inscrição : 15/05/2016
Idade : 16
Localização : Pendente...

[Ajuda Versão 1.319+] Empty Re: [Ajuda Versão 1.319+]

em Ter Jul 05, 2016 12:17 pm
Tem que adicionar um negócio na Core.py da source pra poder usar uma swf 1.319 ou mais atualizada mas eu não sei o que colocar e onde.

O autor desta mensagem foi removido do fórum - Ver a mensagem

FuryTFM
FuryTFM
MEMBRO

MEMBRO
Mensagens : 24
Data de inscrição : 15/05/2016
Idade : 16
Localização : Pendente...

[Ajuda Versão 1.319+] Empty Re: [Ajuda Versão 1.319+]

em Ter Jul 05, 2016 12:57 pm
Lower escreveu:Mudou o sendPlayerIdentification, e se não atualizar não faz o login, mas não foi só esse packet, foram mais uns 4 ou 5.
'-'
Weeslleeyone
Weeslleeyone
MEMBRO

MEMBRO
Mensagens : 227
Data de inscrição : 14/01/2015
Idade : 24
Localização : Marte

[Ajuda Versão 1.319+] Empty Re: [Ajuda Versão 1.319+]

em Ter Jul 05, 2016 4:37 pm
De fato mudaram alguns packets... Recomendo que use o WPE Pro no transformice original e descubra o que mudou neles... Um pouco de trabalho não faz mal a ninguém... Wink
Conteúdo patrocinado

[Ajuda Versão 1.319+] Empty Re: [Ajuda Versão 1.319+]

Voltar ao Topo
Permissão deste fórum:
Você não pode responder aos tópicos neste fórum